body {
  margin-top: 66px;
}
.footer {
  height: 80px;
  padding: 8px;
  background-color: #F0F0F0;
}
.footer span {
  margin-right: 20px;
}
.footer .float-left {
  margin-right: 20px;
}
th {
  background-color: #F0F0F0;
}
.eccard {
  margin-top: 10px;
  padding: 5px 5px 5px 10px;
  border-radius: 10px;
  box-shadow: 5px 10px #cccccc;
}

.align-right {
  text-align: right;
}